### Name: zCutoff
### Title: Calculate Z-Scores Based on Posterior Means and Variances
### Aliases: zCutoff
### Keywords: methods

### ** Examples

library(ebdbNet)
tmp <- runif(1) ## Initialize random number generator
set.seed(125214) ## Save seed

## 10 observed variables
P <- 10 

## Create artificial posterior mean and covariance matrix
DPost <- matrix(rnorm(P*P), nrow = P, ncol = P)
DvarPost <- vector("list", P)
for(i in 1:P) {
        DvarPost[[i]] <- diag(0.5, P)
}

# Use zscore significance level of 95
z <- zCutoff(DPost, DvarPost)$z95 ## 17 edges with z-scores significant at 95



